/******************************************** ENTREVISTA ********************************************************/
#entrevista{
	position: relative;
	top: 50%;
	left: 50%;
	display: block;
	width: 460px;
	height: 400px;
	margin: -240px -250px;
	padding:20px 20px;	
	background: #fff;
	box-shadow: 2px 2px 2px rgba(0,0,0,.5);
}

#entrevista h1{
	color: #619F3B;
}

#entrevistaFrm{
	width: 460px;
	max-width: 600px;
	margin: auto;
}


#entrevistaFrm label{
	position: relative;
	top:0px;
	left:0px;
	float: left;
	display: block;
	width: 200px;
	margin:0px 15px 15px 0px;
}

#entrevistaFrm input[type=text], #entrevistaFrm input[type=password]{
	position: relative;
	top:0px;
	left:0px;
	display: block;
	width:90%;
	height: 24px;
	padding: 4px;
	border: none;
	background: #F2F2F2;
	font: 16px museo_sans300, Helvetica, Arial, sans-serif;
	color: #444;
	border-radius: 3px;
	border: 1px solid #DADADA
	/* box-shadow: inset 1px 1px 1px rgba(0,0,0,.6); */
}


#entrevistaFrm select{
	position: relative;
	top:0px;
	left:0px;
	display: block;
	width:88%;
	height: 32px;
	padding: 4px;
	border: none;
	background: #F2F2F2;
	font: 16px museo_sans300, Helvetica, Arial, sans-serif;
	color: #444;
	border-radius: 3px;
	box-shadow: inset 1px 1px 1px rgba(0,0,0,.6);
}


#entrevistaFrm textarea{
	position: relative;
	top:0px;
	left:0px;
	display: block;
	width:90%;
	height: auto;
	padding: 4px;
	background: #F2F2F2;
	border: 1px solid #DADADA;
	font: 16px museo_sans300, Helvetica, Arial, sans-serif;
	color: #444;
	border-radius: 3px;
	/* box-shadow: inset 1px 1px 1px rgba(0,0,0,.6); */
}




#entrevistaFrm input:focus, #entrevistaFrm textarea:focus{
	outline: none;
	background-color: #FFFFCC;
}




#entrevistaFrm button[type="submit"] {
	position: relative;
	top: 0px;
	left: 0px;
	display: block;
	width: 200px;
	height: 42px;
	border: none;
	background:#619F3B;
	font: 16px museo_sans300, Helvetica, Arial, sans-serif;
	color: white;
	border-radius: 3px;
	cursor: pointer;
	box-shadow: 1px 1px 1px rgba(0,0,0,.4)
}


#entrevistaFrm button[type="submit"]:hover {
	background:#619F3B;
	box-shadow:inset 1px 1px 1px rgba(0,0,0,.4);
}
